<?php

// Created by Ibrohimjon Ahmadjonov Ilhomjon o'g'li on 08.02.2020
header('Content-type: text/html; charset=UTF-8');
require "connect.php";


$umum_soni = 0;
$agent_id = $_GET['agent_id'];

$sql = "SELECT MAX(CONVERT(zakaz_int,UNSIGNED)) + 1 AS soni FROM zakaz WHERE agent_id = '$agent_id'";

mysqli_set_charset($conn,"utf8");
$result = mysqli_query($conn,"SET NAMES utf8");

$result = mysqli_query($conn, $sql);

$count=1;

if ($result !== false && $result->num_rows > 0) {
    while($row=mysqli_fetch_array($result)){

        $soni=$row['soni'];

		echo "".$soni;

		$count++;
	}
	if($count > 1){
		$conn->close();
		return;
	}
}

if($count == 1){

	echo "no_c";
	$conn->close();
	return;
} else{

	$conn->close();
	return;
}

$conn->close();
?>
